| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Variables
spinctrl.h File Reference

## Classes
class | wxSpinCtrl
| wxSpinCtrl combines wxTextCtrl and wxSpinButton in one control. More...
class | wxSpinCtrlDouble
| wxSpinCtrlDouble combines wxTextCtrl and wxSpinButton in one control and displays a real number. More...
class | wxSpinDoubleEvent
| This event class is used for the events generated by wxSpinCtrlDouble. More...

## Variables
wxEventType | wxEVT_SPINCTRL
wxEventType | wxEVT_SPINCTRLDOUBLE

## Variable Documentation

wxEventType wxEVT_SPINCTRL

wxEventType wxEVT_SPINCTRLDOUBLE